lkml.org 
[lkml]   [2001]   [Jan]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Serious file system corruption with RAID5+SMP and kernels above2.4.0
On Sat, 20 Jan 2001, Otto Meier wrote:

> Two days ago I tried new kernels on my SMP SW RAID5 System
> and expirienced serous file system corruption with kernels 2.4.1-pre8,9 as 2.4.0-ac8,9,10.
> The same error has been reported by other people on this list. With 2.4.0 release
> everything runs fine. So I backsteped to it and had no error since.
>
I just tried 2.4.0 and still get filesystem corruption. My system is
also SMP and SW Raid5. So far I have tried 2.4.0, 2.4.1-pre3,8 and
2.4.0-ac10 and all corrupt my filesystem. 2.2.18 is ok.

With the help of Manfred Spraul I can now reproduce this problem
within 10 minutes.

Holger

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:02    [W:0.035 / U:0.504 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site